[project]
name = "data-comparison"
version = "0.1.0"
description = "Add your description here"
readme = "README.md"
requires-python = ">=3.13"
dependencies = [
    "pandas>=2.0.0",
    "openpyxl>=3.1.0",
    "flask>=2.3.0",
    "requests>=2.25.0"
]
